# vim: set ts=2 sw=2 sts=2 et:
#
# Demo users
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.


XLite\Model\Profile:
  - login: bit-bucket@x-cart.com
    password: eb0a191797624dd3a48fa681d3061212
    access_level: 100
    status: E
    cms_profile_id: 1
    cms_name: ____DRUPAL____
    addresses:
      - is_billing: true
        is_shipping: true
        title: Mr.
        firstname: Admin
        lastname: Admin
        phone: '0123456789'
        address1: '51 apt, 87 street'
        city: Edmond
        state: {country_code: US, code: OK}
        country: {code: US}
        zipcode: '73003'
    roles: [{translations: [{name: Administrator}]}]
